Adds a parameter every invocation code of the placement carries by default.
Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/placements/{placementId}/default-invocation-params.do
Adds a parameter every invocation code of the placement carries by default. A multi-valued type (CUSTOM_PARAMETER) gains the value, any other type has its value replaced. A custom parameter must be written as name=value. Requires UPDATE access to the placement's site.
Path Params
placementIdintegerrequired
Placement ID
4001
Form Params
typestringrequired
Parameter type, from GET /rest-api/placements/default-invocation-param-types
CHANNEL
valuestring
Parameter value; name=value for CUSTOM_PARAMETER
sports
Responses
200
{success, data:[{type, value}]} — the placement's parameters after the change
400
Unknown type, or a custom parameter not in name=value form
401
Authentication error
403
No UPDATE access to the site
404
Placement, its zone or its site not found or deleted